@import url('sub.css'); 



/**** S:: »ç³»º¹Áö ****/
.welfare_cont{}


.welfare_cont .tit_area{text-align:center;}
.welfare_cont .tit_area .fs20{color:var(--basic); padding:20px 0 0;}

.welfare_top{height: auto !important; padding:320px 0 160px; overflow: hidden;}
.welfare_top .basic_top_txt{position: relative !important; left: auto !important; top:auto !important; transform:translate(0,0) !important; padding: 0 !important;}
	.welfare_top_in{position: relative; margin: 70px auto 0;}
	.welfare_top_in .welfare_top_img{max-width:640px; margin: 0 auto;}
	.welfare_top_in .welfare_top_img img{width: 100%; height: auto;}
	.welfare_top_in dl{max-width:450px; width: 100%; position: absolute;}
	.welfare_top_in dl.passion{text-align:left; top:30px; left:50%; margin-left: 180px;}
	.welfare_top_in dl.expertise{text-align:left; top:440px; left:50%; margin-left: 370px;}
	.welfare_top_in dl.challenge{text-align:right; top:440px; right:50%; margin-right: 370px;}
	.welfare_top_in dl dt{display: none;}
	.welfare_top_in dl dt img{}
	.welfare_top_in dl dd{}
	.welfare_top_in dl dd .fs22{font-family:var(--eng); font-weight:700; color:var(--white); padding:0 0 5px; letter-spacing: 0.66px;}
	.welfare_top_in dl dd .fs18{color:var(--white); line-height:160%;}
	
	.welfare_style {display:flex; justify-content:space-between;}
	.welfare_style.right{flex-direction: row-reverse;}
	.welfare_style dt{width: calc(50% - 15px);}
	.welfare_style dt img{width: 100%; height: auto; border-radius:var(--borderR30); overflow: hidden;}
	.welfare_style dd{width: calc(50% - 15px); box-sizing:border-box; padding: 0 0 0 65px; display: flex; flex-direction: column; justify-content: center; text-align:left !important;}
	.welfare_style.right dd{padding: 0 65px 0 0;}
	.welfare_style dd .fs20{color:var(--basic); padding: 25px 0 0;}
	
	.welfare_icon{display:flex; flex-wrap:wrap; justify-content:center; gap:30px;}
	.welfare_icon li{box-sizing:border-box; border:1px solid var(--border); border-radius:var(--borderR20); width: calc((100% - 90px)/4); text-align:center; padding:40px 20px 50px;}
	.welfare_icon li img{width:auto; height:115px; margin:0 auto 10px;}
	.welfare_icon li .fs22{font-weight:600; letter-spacing:0;}
	.welfare_icon li:nth-child(1) .fs22{color:var(--main_dark);}
	.welfare_icon li:nth-child(2) .fs22{color:var(--sub1);}
	.welfare_icon li:nth-child(3) .fs22{color:var(--sub2);}
	.welfare_icon li:nth-child(4) .fs22{color:var(--sub3);}
	.welfare_icon li:nth-child(5) .fs22{color:var(--sub4);}
	.welfare_icon li:nth-child(6) .fs22{color:var(--main_dark);}
	.welfare_icon li:nth-child(7) .fs22{color:var(--sub1);}
	.welfare_icon li .fs22 small{display:block; font-size:0.889rem; font-weight:600; line-height:150%;}
	.welfare_icon li .fs18{padding:5px 0 0;}
	
	.welfare_basic{}
	.welfare_basic article{display:flex; flex-wrap:wrap; padding: 0 0 120px;}
	.welfare_basic article:last-child{padding: 0;}
	.welfare_basic .txt_area{width: 540px; padding:0 50px 0 0; box-sizing:border-box;}
	.welfare_basic .txt_area .fs45{position: sticky; top:200px;}
	.welfare_basic .cont_area{width: calc(100% - 540px); box-sizing:border-box;}
	.welfare_basic .cont_area .img_box{}
	.welfare_basic .cont_area .img_box img{border-radius:var(--borderR30); overflow: hidden;}
	.welfare_basic .cont_area .welfare_benefit{padding:40px 0 0; display:flex; flex-wrap:wrap; gap:30px;}
	.welfare_basic .cont_area .welfare_benefit li{width:calc((100% - 30px)/2); padding:20px 30px; box-sizing:border-box; background:var(--white); border-radius:var(--borderR20); display:flex; align-items:center;}
	.welfare_basic .cont_area .welfare_benefit li .num{width: 35px; height:35px; line-height:35px; text-align:center; font-size:0.889rem; font-weight:600; color:var(--white); border-radius:50%; background:var(--gray_color); }
	.welfare_basic .cont_area .welfare_benefit li .fs18{width: calc(100% - 115px); line-height: 160%; font-weight: 600; color:var(--black); box-sizing:border-box; padding:0 10px;} 
	.welfare_basic .cont_area .welfare_benefit li img{width: 80px; height: auto;}
	
	.welfare_workshop{display:flex; flex-wrap:wrap;}
	.welfare_workshop dt{width:510px;}
	.welfare_workshop dt img{width: 100%; height: auto; border-radius:var(--borderR30); overflow: hidden;}
	.welfare_workshop dd{width: calc(100% - 510px); box-sizing:border-box; padding:0 0 0 100px; display: flex; flex-direction: column; justify-content: center;}
	.welfare_workshop dd .fs65{}
	.welfare_workshop dd .fs20{padding: 15px 0 0; color:var(--basic);}
	.welfare_workshop dd .btn_area{padding: 40px 0 0;}
	
	
	.welfare_faq_cont .basic_in{overflow: hidden;}
	.welfare_faq_cont .fs65 span{display: inline-block; letter-spacing: inherit; line-height: inherit;}
	.welfare_faq{}
	.welfare_faq .welfare_faq_roll{}
	.welfare_faq .welfare_faq_roll .swiper-wrapper{}
	.welfare_faq .welfare_faq_roll .roll{height: auto; box-sizing:border-box; background:var(--white); border-radius:var(--borderR30); padding:50px; position: relative;}
	.welfare_faq .welfare_faq_roll .roll:after{content:''; display:block; width:25px; height:25px; background:url('/img/faq_arrow.png') no-repeat center/contain; position: absolute; right:40px; bottom:-24px;}
	.welfare_faq .welfare_faq_roll .roll dt{font-size:1.222rem; font-weight:600; color:var(--black); letter-spacing: -1.1px; line-height:150%; padding:0 0 0 45px; box-sizing:border-box; position: relative;}
	.welfare_faq .welfare_faq_roll .roll dt:before{content:'Q'; display:block; width:35px; height:35px; line-height:35px; border-radius:50%; font-size:1rem; font-weight:700; color:var(--white); letter-spacing: 0.36px; text-align:center; background:var(--main_dark); position: absolute; left:0; top:-1px;}
	.welfare_faq .welfare_faq_roll .roll dd{padding: 10px 0 0; font-size:1rem; letter-spacing: -0.9px; line-height: 170%;}
	.welfare_faq .welfare_faq_roll .roll dd img{max-width:100% !important; height:auto !important;}
	
	.welfare_faq .control_box{display: flex; align-items:center; justify-content: center; padding: 55px 0 0;}
	.welfare_faq .control_box .swiper-pager{margin-right: 40px; width: auto; font-size:0; display: flex; align-items:center;}
	.welfare_faq .control_box .swiper-pager .swiper-pagination-current{display: inline-block; font-size:0.889rem; font-family:var(--eng); font-weight:700; color:var(--main_dark); line-height:100%; transition:color 1s ease-in-out;}
	.welfare_faq .control_box .swiper-pager .swiper-pagination-current:after{content:''; display: inline-block; vertical-align: middle;margin: 0 10px; width: 90px; height: 1.5px; background:rgba(15,25,44,0.2); transition:background 1s ease-in-out;}
	.welfare_faq .control_box .swiper-pager .swiper-pagination-total{display: inline-block; font-size:0.889rem; font-family:var(--eng); font-weight:500; color:rgba(15,25,44,.4); line-height:100%; transition:color 1s ease-in-out;}
	.welfare_faq .control_box .swiper-arrow-wrap{display: flex;}
	.welfare_faq .control_box .swiper-arrows.swiper-prev{margin-right: 10px;}

	.welfare_faq .swiper-arrows{display: block; width:35px; height:35px; font-size:0; cursor:pointer; position: relative; text-align:center; color:var(--black); transition:all .3s linear; opacity: 0.5;}
	.welfare_faq .swiper-arrows:hover{opacity: 1;}
	.welfare_faq .swiper-arrows:after{content:'\e5e1'; width: 100%; height:100%; font-size:35px; line-height:35px; display:block; position: absolute; left:0; top:0; font-weight:400; font-family:var(--icon); font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 48;}
	.welfare_faq .swiper-arrows.swiper-prev:after{transform:rotate(180deg);}


/**** E:: »ç³»º¹Áö ****/







/*******************************************************************************
    @media 1700px
*******************************************************************************/
@media all and (max-width:1700px){

/**** S:: »ç³»º¹Áö ****/
.welfare_cont{}
	.welfare_top_in dl{max-width:300px;}
	.welfare_top_in dl.passion{top:10px;}
	
/**** E:: »ç³»º¹Áö ****/

}

/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){

/**** S:: »ç³»º¹Áö ****/
.welfare_cont{}
	.welfare_top_in .welfare_top_img{max-width:500px; margin: 0 auto;}
	.welfare_top_in dl.passion{top:-30px; margin-left: 110px;}
	.welfare_top_in dl.expertise{top:330px; margin-left: 280px;}
	.welfare_top_in dl.challenge{top:330px; margin-right: 280px;}

	
	.welfare_basic{}
	.welfare_basic .txt_area{width: 40%; padding:0 30px 0 0;}
	.welfare_basic .cont_area{width: 60%;}

/**** E:: »ç³»º¹Áö ****/


}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){


/**** S:: »ç³»º¹Áö ****/
.welfare_cont{}
	.welfare_top_in .welfare_top_img{max-width:400px; margin: 0 auto;}
	.welfare_top_in dl{max-width:250px;}
	.welfare_top_in dl.passion{top:-40px; margin-left: 80px;}
	.welfare_top_in dl.expertise{top:250px; margin-left: 220px;}
	.welfare_top_in dl.challenge{top:250px; margin-right: 220px;}
	
	.welfare_style {}
	.welfare_style dd{padding: 0 0 0 30px;}
	.welfare_style.right dd{padding: 0 30px 0 0;}
	
	.welfare_icon li{padding:30px 20px 40px;}
	.welfare_icon li img{width:auto; height:100px;}
	
	.welfare_workshop{}
	.welfare_workshop dt{width:40%;}
	.welfare_workshop dd{width: 60%; padding:0 0 0 60px;}
	
	
	.welfare_basic{}
	.welfare_basic .txt_area{width: 35%;}
	.welfare_basic .txt_area .fs45 br{display: none;}
	.welfare_basic .cont_area{width: 65%;}
	.welfare_basic .cont_area .welfare_benefit{padding:30px 0 0; gap:20px;}
	.welfare_basic .cont_area .welfare_benefit li{width:100%;}
	
	
	
	.welfare_faq{}
	.welfare_faq .welfare_faq_roll .roll{padding:30px;}
	


/**** E:: »ç³»º¹Áö ****/



}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){

/**** S:: »ç³»º¹Áö ****/
.welfare_cont{}
.welfare_cont .tit_area{}
.welfare_cont .tit_area .fs20{padding:15px 0 0;}
	.welfare_top{padding:280px 0 100px;}
	.welfare_top_in{margin: 20px auto 0; max-width:600px;}
	.welfare_top_in .welfare_top_img{display: none;}
	.welfare_top_in dl{max-width:100%; position: static; display: flex; align-items:center; margin: 0 auto 20px !important;}
	.welfare_top_in dl.passion{top:auto; left:auto; margin-left: 0;}
	.welfare_top_in dl.expertise{top:auto; left:auto; margin-left: 0;}
	.welfare_top_in dl.challenge{top:auto; right:auto; margin: 0 !important; text-align:left;}
	.welfare_top_in dl dt{width:100px; height:100px; border-radius:50%; display: flex; flex-direction: column; justify-content: center; align-items: center;}
	.welfare_top_in dl.passion dt{background: linear-gradient(90deg, #40A4E2 0.1%, #27E 99.9%);}
	.welfare_top_in dl.expertise dt{background: linear-gradient(180deg, #27E 0%, #42CFD4 100%);}
	.welfare_top_in dl.challenge dt{background: linear-gradient(180deg, #40A4E2 0%, #42CFD4 100%);}
	.welfare_top_in dl dt img{width: 85px; height: 85px;}
	.welfare_top_in dl dd{width: calc(100% - 100px); box-sizing:border-box; padding: 0 0 0 20px;}
	.welfare_top_in dl dd .fs22{line-height: 120%;}
	

	.welfare_style {}
	.welfare_style dt{width: calc(50% - 10px);}
	.welfare_style dd{width: calc(50% - 10px); padding: 0 0 0 20px;}
	.welfare_style.right dd{padding: 0 20px 0 0;}
	.welfare_style dd .fs20{padding: 10px 0 0;}
	
	
	
	.welfare_icon{gap:20px;}
	.welfare_icon li{width: calc((100% - 40px)/3); padding:20px;}
	.welfare_icon li img{width:auto; height:80px;}
	
	.welfare_basic{}
	.welfare_basic article{padding: 0 0 60px; flex-wrap:wrap;}
	.welfare_basic .txt_area{width: 100%; padding:0 0 15px;}
	.welfare_basic .txt_area .fs45{top:0; text-align:center;}
	.welfare_basic .cont_area{width: 100% ;}
	.welfare_basic .cont_area .welfare_benefit{padding:20px 0 0; gap:10px;}
	.welfare_basic .cont_area .welfare_benefit li{width:100%; padding:20px;}
	.welfare_basic .cont_area .welfare_benefit li .num{width: 30px; height:30px; line-height:30px;}
	.welfare_basic .cont_area .welfare_benefit li .fs18{width: calc(100% - 90px);} 
	.welfare_basic .cont_area .welfare_benefit li img{width: 60px; height: auto;}
	
	.welfare_workshop{}
	.welfare_workshop dd{padding:0 0 0 40px;}
	.welfare_workshop dd .fs20{padding: 10px 0 0;}
	.welfare_workshop dd .btn_area{padding: 30px 0 0;}
	.welfare_workshop dd .more_btn.long{width: 280px;}
	
	
	.welfare_faq{}
	.welfare_faq .welfare_faq_roll .roll:after{width:20px; height:20px; right:20px; bottom:-19px;}
	.welfare_faq .welfare_faq_roll .roll dt{padding:0 0 0 35px;}
	.welfare_faq .welfare_faq_roll .roll dt:before{width:30px; height:30px; line-height:30px;}
	.welfare_faq .welfare_faq_roll .roll dd{padding: 8px 0 0;}
	

	.welfare_faq .control_box{padding:45px 0 0;}
	
/**** E:: »ç³»º¹Áö ****/




}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){



/**** S:: »ç³»º¹Áö ****/
.welfare_cont{}
.welfare_cont .tit_area{}
.welfare_cont .tit_area .fs20{padding:10px 0 0;}
	.welfare_top{padding:200px 0 60px ;}
	.welfare_top_in{margin: 15px auto 0; max-width:400px;}
	.welfare_top_in dl{margin: 0 auto 10px !important;}
	.welfare_top_in dl dt{width:80px; height:80px;}
	.welfare_top_in dl dt img{width: 70px; height: 70px;}
	.welfare_top_in dl dd{width: calc(100% - 80px); padding: 0 0 0 15px;}
	


	.welfare_style {flex-wrap:wrap;}
	.welfare_style dt{width: 100%;}
	.welfare_style dd{width: 100%; padding: 20px 0 0;}
	.welfare_style.right dd{padding: 20px 0 0;}
	.welfare_style dd .fs20{padding: 8px 0 0;}
	
	
	
	.welfare_icon{gap:10px;}
	.welfare_icon li{width: calc((100% - 10px)/2); padding:15px;}
	.welfare_icon li img{width:auto; height:60px; margin:0 auto 8px;}
	.welfare_icon li .fs18{padding:3px 0 0;}
	
	
	.welfare_basic{}
	.welfare_basic article{padding: 0 0 40px;}
	.welfare_basic .txt_area{padding:0 0 10px;}
	.welfare_basic .cont_area .welfare_benefit{padding:10px 0 0; gap:5px;}
	.welfare_basic .cont_area .welfare_benefit li{padding:15px;}
	.welfare_basic .cont_area .welfare_benefit li .fs18{width: calc(100% - 80px);} 
	.welfare_basic .cont_area .welfare_benefit li img{width: 50px; height: auto;}
	
	
	
	.welfare_workshop{}
	.welfare_workshop dt{width: 100%;}
	.welfare_workshop dd{width: 100%; padding:20px 0 0; text-align:center;}
	.welfare_workshop dd .fs20{padding: 8px 0 0;}
	.welfare_workshop dd .btn_area{padding: 20px 0 0; display: flex; justify-content: center;}
	.welfare_workshop dd .more_btn.long{width: 250px;}
	
	
	.welfare_faq{}
	.welfare_faq .welfare_faq_roll .roll{padding:20px;}
	.welfare_faq .welfare_faq_roll .roll:after{width:15px; height:15px; right:15px; bottom:-14px;}
	.welfare_faq .welfare_faq_roll .roll dt{padding:0 0 0 30px;}
	.welfare_faq .welfare_faq_roll .roll dt:before{width:25px; height:25px; line-height:25px; top:0;}
	.welfare_faq .welfare_faq_roll .roll dd{padding: 6px 0 0;}
	
	.welfare_faq .swiper-arrows{width:30px; height:30px;}
	.welfare_faq .swiper-arrows:after{font-size:30px; line-height:30px;}

	.welfare_faq .control_box{padding: 30px 0 0; flex-direction: column; position: relative; top:auto;}
	.welfare_faq .control_box .swiper-pager{height: 20px; margin:0 auto; position: absolute; left:50%; top:36px; transform:translateX(-50%);}
	.welfare_faq .control_box .swiper-pager .swiper-pagination-current:after{margin: 0 10px; width: 30px; height: 1px;}
	.welfare_faq .control_box .swiper-arrow-wrap{}
	.welfare_faq .control_box .swiper-arrows.swiper-prev{margin-right: 120px;}
	.welfare_faq .control_box .btn_area{margin:20px auto 0; width: 100%; display: flex; justify-content: center;}



/**** E:: »ç³»º¹Áö ****/



}
/*******************************************************************************
    @media ~480px               
*******************************************************************************/
@media all and (max-width:480px){





}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}